body {
	background-color: white;
	font-size:14px;
}
 h1 {color:maroon; font-size:20pt}
 hr {color:navy}
 p {font-size:11pt; margin-left: 15px}
 a:link {
	font-size:12pt;color:blue; border: 10px;
	 text-decoration:none;}
 a:visited {color:red}
 a:hover {color:red;text-decoration:underline;cursor:pointer;}

 a:active {color:blue;}
 
 a.select_increment {
	font-size:12pt;color:blue; border: 10px;
	 text-decoration:none;
	 vertical-align:sub;
	 }
 
a.select_letter:hover {
	 color:blue;
	 text-decoration:underline;
	 cursor:pointer;
}

a.select_letter:visited {
	 color:blue;
	 cursor:pointer;
}

a.select_include:hover {
	 color:red;
	 text-decoration:underline;
	 cursor:pointer;
	font-size: 24px;
}

a.search_button {
	color:green;
	text-decoration:underline;
	font-size: 14px;
}

a.search_button:hover {
	color:red;
	text-decoration:underline;
	cursor:pointer;
}

div {

	font-size:11px;
}

div.search_results_header {
	 height: 20px;
	 width: 100%;
	 border-width: 1px;
	 border-style: solid;
	 border-color: blue;
	 overflow: auto;

}

div.search_results {
	 height: 300px;
	 width: 100%;
	 border-width: 1px;
	 border-style: solid;
	 border-color: blue;
	 overflow: auto;

}
div.product_display {
	height: 100px;
	width: 100%;
	border-width: 1px;
	border-style: solid;
	border-color: blue;
	overflow: auto;

}

div.compounds_select, div.elements_select, div.product_types_select {
	 height: 300px;
	 width: 100%;
	 border-width: 0px;
	 border-style: solid;
	 border-color: lightgreen;
	 overflow: auto;

}

div.pt_list, div.es_list, div.elm_list {

	font-size:14px;
	color: green;

}
table.small {
	 border-width: 1px;
	 border-color: #000000;
	 border-style: solid;
	 border-collapse:separate;
	 font-size:10px;
 }

table.medium {
	 border-width: 1px;
	 border-color: #000000;
	 border-style: solid;
	 border-collapse:separate;
	 font-size:12px;
}

table.large {
	 border-width: 1px;
	 border-color: #000000;
	 border-style: solid;
	 border-collapse:separate;
	 font-size:14px;
}


tr {
	text-align:left;
}

tr.se_row {
	text-align:center;
}

tr.es_select {

	background-color:transparent;
	font-size:11px;
}

tr.pts_select {

	background-color:transparent;
	font-size:11px;
}

tr.es_select:hover, tr.pts_select:hover {
	background-color: yellow;
}

td.main_left_column, td.lc_col {
	color:blue;
	background-color:transparent;
	font-size:12px;
	vertical-align: top;
}

td.main_middle_column, td.se_col {
	vertical-align: top;
}

tr.compound_select {
}

tr.compound_select:hover {
	background-color: yellow;
}
 
tr.mostcompounds_header, tr.mostproducttypes_header {
	cursor: pointer;
	font-size:12px;
	text-decoration:underline;
	background-color:deepskyblue; 
}

tr.products_header {
	font-size:12px;
	text-decoration:underline;
	background-color:palegreen;
}

tr.compounds_odd, tr.product_types_odd, tr.products_odd {
	cursor: pointer;
	background-color:transparent;
}

tr.compounds_even, tr.product_types_even {
	cursor: pointer;
	background-color:lightskyblue;
}
tr.products_even {
	cursor: pointer;
	background-color:aquamarine;
}


tr.products_even:hover,
tr.products_odd:hover,
tr.compounds_odd:hover,
tr.compounds_even:hover,
tr.product_types_odd:hover,
tr.product_types_even:hover

{
	background-color: MediumSpringGreen;
}

tr.pd_header {
	background-color:deepskyblue;
}

tr.cp_header, tr.pbpt_header {
	background-color: SpringGreen;
}

tr.products_display {
	background-color:white;
}

tr.selected {
	background-color:yellow;
}

input.checkbox {
	width:10px;
	height:10px;
}